[Main]
File=<WinHide Settings File>
Version=02.00
Date=17.01.2015
[Settings]
ChangeTrayHint=0
StrChangeTrayHint="WinHide.SB"
TrayIcon=0
HideInTaskManager=0
PRSInTaskManager=0
HideInTray=0
[HotKeys_HideActiveWindow]
HideActiveWindow=1
SysKeys=0
WinKey=1
OtherKey="H"
[HotKeys_PopUp_HideWindow]
HideActiveWindow=1
SysKeys=2
WinKey=1
OtherKey="H"
[HotKeys_PopUp_ShowWindow]
HideActiveWindow=1
SysKeys=1
WinKey=1
OtherKey="H"
[HotKeys_PopUp_MainMenu]
HideActiveWindow=0
SysKeys=3
WinKey=1
OtherKey="H"
